### Method

# EDataServer SourceMailAccount set_needs_initial_setup

since: 3.20

#### Declaration [src]

    void
    e_source_mail_account_set_needs_initial_setup (
      ESourceMailAccount* extension,
      gboolean needs_initial_setup
    )

#### Description [src]

Sets whether the account needs to run its initial setup.

Available since: 3.20

Sets property | `EDataServer.SourceMailAccount:needs-initial-setup`

#### Parameters

`needs_initial_setup`

  Type: `gboolean`

  Value to set.